#pragma once

#include "CoreMinimal.h"
#include "ItemAddon.h"
#include "K37PowerAddon14.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class THEK37_API UK37PowerAddon14 : public UItemAddon
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(AllowPrivateAccess=true))
	float _percentageToRemove;

public:
	UK37PowerAddon14();
};

FORCEINLINE uint32 GetTypeHash(const UK37PowerAddon14) { return 0; }
